Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 08:18:51 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
<div>Hi,</div>I did ask them then at the time of purchase. But they responded by saying that this was a mistake and the real price is the bill price. I was not satisfied with that response and thought I must reach out to the support team directly. If that wasn't the real price you shouldn't have placed it on  the tag in the first place. I hope you understand that this can be equated to a scam, since the price mentioned on the tag is different from the collected price. I can send you the pictures of the product with the tag and the invoice if needed. I want to see something done regarding this.<div><br></div>
<div>Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 6, 2021 at 12:04 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Daris,<br><br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to kindly visit the same store with invoice and tag so that they can further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058810